<?php 
include "../Run.php";
$sql="SELECT id,name,nc,pass,sex,qianm,head,email,admin,vip,sid,site,xid,site_u FROM user";
$result = mysql_query($sql);
if($result && mysql_num_rows($result)>0){
while(list($id,$name,$nc,$pass,$sex,$qianm,$head,$email,$admin,$vip,$sid,$site,$xid,$site_u) = mysql_fetch_row($result)){
$sql2="UPDATE user SET pass='123456' WHERE id='{$id}';";
    $result2=mysql_query($sql2);
	if($result2 && mysql_affected_rows()>0){
	echo "<div class=\"tip\">修改成功</div>";
    }else{
    echo "<div class=\"tip\">修改失败</div>";
		}
	}
 }
 